import './app_icons_mocks.dart';
import 'package:flutter/material.dart';
import 'package:og1_dashboard/og1_dashboard.dart';

void main() {
  runApp(const Og1DashboardExample());
}

class Og1DashboardExample extends StatefulWidget {
  const Og1DashboardExample({Key? key}) : super(key: key);

  @override
  _Og1DashboardExampleState createState() => _Og1DashboardExampleState();
}

class _Og1DashboardExampleState extends State<Og1DashboardExample> {
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
        theme: ThemeData.light(),
        darkTheme: ThemeData.dark(),
        themeMode: ThemeMode.system,
        home: const Scaffold(
            body: Og1Dashboard(
          appIcons: AppIconsMocks.appIcons6,
          displayNavArrows: false,
        )));
  }
}
